package com.sw.mes.yb.report.service;

import java.util.List;
import java.util.Map;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface EquipmentMonitorService {

	List<Map<String, Object>> equipmentMonitor();

	List<Map<String, Object>> kbEquipmentMonitor();
}
